Project

General

Profile

Demande #5490

Updated by Christian P. Momon over 2 years ago

Vu que :
* la nouvelle version de Debian est sortie ;
* l'ensemble des VM passent par apt.chapril.org pour les mises à jour.

Nécessité d'ajouter Bullseye Buster dans la configuration de apt.chapril.org.

Back